Policy Server and Access Gateway (SPS) 12.8.05 compatibility version

book

Article ID: 222711

calendar_today

Updated On:

Products

SITEMINDER CA Single Sign On Secure Proxy Server (SiteMinder)

Issue/Introduction

 

Is Access Gateway (SPS) 12.8.05 compatible with Policy Server 12.8.03 ?

 

Environment

 

Policy Server 12.8SP3 on RedHat 7
CA Access Gateway (SPS) 12.8SP5 on RedHat 7

 

Resolution

 

At first glance, yes this is supported within the limit of the
functionality available for the Policy Server 12.8SP3 as per
documentation (1).

 

Additional Information

 

(1)

    Overview of Components Required for New Features

      The following table lists the components and their minimum versions
      that are required to implement the new features of Release 12.8.05
      in your environment

    https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/siteminder/12-8/release-notes/New-Features/New-Features-in-12_8_05.html